{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m111_homer_111.NGYCATAAAWCH", 
},
{
 "children": [
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m119_homer_119.VGCCATAAAA", 
},
{
 "label": "cluster1_m72_homer_72.TTTTATGGCM", 
} 
] 
},
{
 "label": "cluster1_m97_homer_97.GGCMATGAAA", 
} 
] 
},
{
 "label": "cluster1_m110_homer_110.CYHATAAAAN", 
} 
] 
} 
] 
},
{
 "label": "cluster1_m102_homer_102.GSCTWTAAAAGG", 
} 
] 
},
{
 "children": [
 {
 "label": "cluster1_m126_homer_126.RTGATTTATGGY", 
},
{
 "label": "cluster1_m130_homer_130.CMATYAATCW", 
} 
] 
} 
] 
} 
]}
